
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
*::-moz-selection {
    background: #a11f1f none repeat scroll 0 0;
    color: #fff;
}
ol, ul {
    list-style: outside none none;
}
blockquote, q {
    quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
    content: none;
}
:focus {
    outline: 0 none;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
@font-face {
    font-family: "BigNoodleTitlingRegular";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/big_noodle_titling-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/big_noodle_titling-webfont.woff") format("woff"), url("fonts/big_noodle_titling-webfont.ttf") format("truetype"), url("fonts/big_noodle_titling-webfont.svg#BigNoodleTitlingRegular") format("svg");
}
@font-face {
    font-family: "BigNoodleTitlingRegular";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/big_noodle_titling-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/big_noodle_titling-webfont.woff") format("woff"), url("../fonts/big_noodle_titling-webfont.ttf") format("truetype"), url("../fonts/big_noodle_titling-webfont.svg#BigNoodleTitlingRegular") format("svg");
}
body #index {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    overflow: hidden;
}
p {
    color: #5d5b5b;
    font-size: 12px;
}
@font-face {
    font-family: "BigNoodleTitlingRegular";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/big_noodle_titling-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/big_noodle_titling-webfont.woff") format("woff"), url("fonts/big_noodle_titling-webfont.ttf") format("truetype"), url("fonts/big_noodle_titling-webfont.svg#BigNoodleTitlingRegular") format("svg");
}
#wrapper2 {
    margin: 0 auto;
    width: 900px;
}
#loading {
    background-image: url("img/ajax-loader_dark.gif");
    height: 31px;
    left: 850px;
    position: absolute;
    text-indent: -999em;
    top: 30%;
    width: 31px;
    z-index: 3;
}
#supersize {
    position: fixed;
}
#supersize img, #supersize a {
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 0;
}
#supersize .prevslide, #supersize .prevslide img {
    z-index: 1;
}
#supersize .activeslide, #supersize .activeslide img {
    z-index: 2;
}
#content-select {
    float: left;
    margin-left: 300px;
    margin-top: 230px;
    position: absolute;
    width: 340px;
}
ul#select li a {
    color: #c71616;
    float: left;
    font-size: 45px;
    height: 50px;
    margin-left: 40px;
    position: relative;
    text-decoration: none;
    z-index: 3000;
}
body #index {
    background: #ffffff none repeat scroll 0 0;
    height: 100%;
    overflow: hidden;
}
html, body {
    background: #f9f9f9 none repeat scroll 0 0;
    color: #5d5b5b;
    font-family: Lato,Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 100%;
    line-height: 1.5;
}
#wrapper {
    clear: both;
    height: auto !important;
    margin: 0 auto -60px;
    min-height: 100% !important;
    width: 950px;
}
#header {
    background: #fff none repeat scroll 0 0;
    margin: 0 auto;
    width: 100%;
}
#header_content, #menu_container {
    height: 124px;
    margin: 0 auto;
    width: 950px;
}
#logo img {
    height: 45px;
    margin-top: 35px;
    width: 352px;
}
.slogan {
    color: #000;
    display: block;
    font-family: montserrat;
    font-size: 12px;
    letter-spacing: 1px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0 !important;
    text-transform: uppercase;
    width: 200px;
    text-align: center;
}
#logo {
    height: 80px;
    margin: 0 auto;
    padding-bottom: 7px;
    width: 352px;
}
#menu_container {
    height: 64px;
}
#menu {
    background-color: #cc1f34;
    float: left;
    height: 57px;
    width: 100%;
}
ul#main_menu {
    height: 56px;
    margin: 0 auto;
    padding-top: 5px;
    width: 589px;
}
ul#main_menu li {
    display: block;
    float: left;
    margin: 12px;
}
ul#main_menu li a {
    color: #ffffff;
    display: block;
    font-family: lato;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 5px;
    text-decoration: none;
    text-transform: uppercase;
}
#fb {
    background: rgba(0, 0, 0, 0) url("img/fb.png") no-repeat scroll 0 0;
    float: right;
    height: 38px;
    margin-right: 16px;
    margin-top: 60px;
    width: 38px;
}
#fb:hover {
    background-position: 0 -37px;
}
ul#main_menu li.menuactivo a {
    color: #000 !important;
    font-size: 12px;
}
#idiomas ul li {
    float: left;
    margin-left: 7px;
}
#idiomas ul li a {
    color: #af2222;
    font-size: 12px;
    padding: 5px;
    text-decoration: none;
}
#idiomas ul li.idiomaact a {
    background: #1c1c1c none repeat scroll 0 0 !important;
    color: #ffffff !important;
}
#top-content {
    height: 400px;
    width: 900px;
}
#slider {
    background: transparent url("img/bg-slider.png") no-repeat scroll center bottom;
    float: left;
    height: 404px !important;
    margin-bottom: 40px !important;
    margin-left: 44px;
    margin-right: 44px;
    margin-top: 96px;
    position: relative;
    width: 596px;
}
#slider ul, #slider li, #slider2 ul, #slider2 li {
    height: 388px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 596px;
}
#slider2 {
    margin-top: 1em;
}
#slider li, #slider2 li {
    height: 388px;
    overflow: hidden;
    position: relative;
    width: 596px;
}
#prevBtn, #nextBtn, #slider1next, #slider1prev {
    cursor: pointer;
    display: block;
    height: 38px;
    position: absolute;
    text-indent: -99999px;
    top: 460px;
    width: 38px !important;
    z-index: 1000;
}
#nextBtn, #slider1next {
    height: 38px !important;
    margin-left: 336px;
    width: 37px !important;
}
#prevBtn a, #nextBtn a, #slider1next a, #slider1prev a {
    background: transparent url("img/arrows.png") no-repeat scroll 0 0;
    display: block;
    height: 38px;
    margin-left: 10px;
    position: relative;
    width: 38px;
}
#nextBtn a, #slider1next a {
    background-position: -40px -1px;
    height: 38px;
    margin-left: 301px !important;
    width: 37px;
}
#nextBtn a:hover {
    background-position: -40px -43px;
}
#prevBtn a:hover {
    background-position: 0 -42px;
}
#empresa {
    background: transparent url("img/bg-empresa.png") repeat scroll 0 0;
    height: 388px;
    margin: -388px 0;
    padding: 0 10px;
    position: absolute;
    width: 194px;
    z-index: 2 !important;
}
#empresa p {
    color: #ffffff;
    font-family: Lato;
    font-size: 12px;
    margin-left: 0;
    margin-top: 10px;
    position: relative;
    width: 194px;
    z-index: 2000;
}
h1 {
    border-bottom: 1px solid #cccccc;
    color: #e5a43d;
    font-family: oswald !important;
    font-size: 28px;
    font-weight: normal;
    height: 35px;
    letter-spacing: 2px;
    margin-top: 6px;
}
h1 {
    font-family: Lato;
    font-size: 18px;
    text-transform: uppercase;
}
#prevBtn a, #slider1prev a {
    display: block;
    height: 38px;
    position: relative;
    width: 38px;
}
.rojo {
    color: #cf3333;
    font-size: 14px;
    font-weight: bold;
}
#noticias {
    color: #5d5b5b;
    float: right;
    font-size: 12px;
    height: auto;
    margin: 103px 32px 32px 0;
    padding-left: 0 !important;
    width: 200px;
}
#noticias h1 {
    border-bottom: 1px solid #cccccc;
    color: #c82620;
    font-family: oswald;
    letter-spacing: 2px;
    width: 170px;
}
#noticias p {
    margin-top: 7px;
}
h2 {
    color: #e79e35;
    font-size: 13px;
}
#noticias h2 {
    margin-top: 6px;
}
.viewmore {
    background: #cc1f34 none repeat scroll 0 0;
    color: #ffffff;
    display: block;
    font-size: 12px;
    margin-top: 9px;
    padding: 2px 6px;
    width: 80px;
}
.viewmore a {
    color: #ffffff;
}
#shadow-sp {
    margin-left: 210px;
}
#bottom {
    font-family: Lato;
    font-size: 16px;
    display: block;
    margin-bottom: 60px;
    position: relative;
    width: 950px;
}
#img-bt {
    float: left;
    height: 181px;
    margin-left: 45px;
    margin-top: 50px;
    width: 485px;
}
#bottom p {
    float: left;
    margin-left: 15px;
    margin-top: 10px;
    width: 380px;
}
#bottom h1 {
    float: left;
    margin-left: 13px;
    margin-top: 30px;
    width: 362px;
}
#pattern {
    position: absolute;
}
.push {
    clear: both;
    height: 80px;
}
#footer {
    background: #242020 url("img/pattern-bt.png") repeat-x scroll center center;
    bottom: 0;
    clear: both;
    height: 60px;
	position:fixed;
    width: 100%;
    z-index: 20;
}
#footercontent {
    height: 60px;
    margin: 11px auto 0;
    width: 950px;
}
.contents {
    float: left;
    height: 35px;
    margin-left: 30px;
    margin-top: 10px;
    width: 130px;
}
.textinfo {
    color: #ffffff;
    float: right;
    font-family: Lato;
    font-size: 12px;
    margin-top: 19px;
    text-align: right;
}
.info {
    color: #ffffff;
    text-decoration: none;
}
#ampliar {
    color: #242020;
    font-family: Economica;
    font-size: 24px;
    margin-left: 0;
    text-decoration: none;
}
#wrapperslider {
    background: transparent url("img/bk-productos.png") no-repeat scroll 0 0;
    height: 491px;
    margin-left: 0;
    margin-top: 50px;
    overflow: hidden !important;
    padding: 5px 29px;
    width: 662px;
}
#topcontent {
    width: 950px;
}
#servicios-content {
    background: transparent url("img/pattern-bt.png") no-repeat scroll right top;
    float: right;
    margin-right: 37px;
    margin-top: 70px;
    width: 170px;
}
ul#services li {
    color: #e5a43d;
    list-style: outside none square;
    margin-top: 12px;
}
li span {
    color: #5d5b5b;
}
#servicios h1, #prod h1 {
    color: #c82620;
    margin-left: 5px;
}
ul#services {
    margin-left: 10px;
    width: 170px;
}
.field {
    border: 1px solid #dfdfe3 !important;
    color: #e5a43d;
    padding: 5px;
    width: 195px;
}
#contacto h1 {
    color: #c82620;
    width: 230px;
}
#contact {
    background: transparent url("img/pattern-bt.png") no-repeat scroll right top;
    float: left;
    margin-bottom: 100px;
    margin-left: 40px;
    margin-top: 40px;
    width: 230px;
}
#contact form {
    margin-left: 14px;
    margin-top: 11px;
}
#detail {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    min-height: 0;
    width: 195px;
}
.btnenv, .btnborrar {
    background: #af2222 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    margin-top: 13px;
    padding: 4px;
}
.contactenos {
    font-size: 14px;
}
#slidecontact {
    background: transparent url("img/bg-contacto.png") repeat scroll 0 0;
    border-bottom: 0 none;
    float: right;
    height: 389px;
    margin: 70px 20px;
    position: relative;
    width: 601px;
}
#slidecontact img {
    margin: 33px;
}
.btnenv {
    margin-left: 5px;
}
#distr {
    background: transparent url("img/pattern-bt.png") no-repeat scroll right top;
    float: right;
    margin: 60px 70px 40px 0;
    width: 260px;
}
#distr p {
    margin-left: 12px;
    margin-top: 20px;
}
#map {
    background: transparent url("img/mapa.png") no-repeat scroll 0 0;
    float: left;
    height: 619px;
    margin-left: 30px;
    position: relative;
    width: 562px;
}
#saltohover {
    background: transparent url("img/contact-3.jpg") no-repeat scroll 0 0;
    height: 300px;
    width: 200px;
}
a span.city {
    color: #464646;
    font-size: 14px;
    padding-left: 20px;
    position: absolute;
    text-decoration: none !important;
    width: 200px !important;
}
.popup {
    background: #ffffff none repeat scroll 0 0;
    float: right;
    height: 400px;
    position: relative;
    width: 300px;
}
.x {
    position: absolute;
}
a#artigas span {
    margin: 128px 137px;
}
a#salto span {
    margin: 195px 130px;
}
a#paysandu span {
    margin: 265px 110px;
}
a#rionegro span {
    margin: 334px 100px;
}
a#soriano span {
    margin: 410px 82px;
}
a#colonia span {
    margin: 462px 100px;
}
a#rivera span {
    margin: 213px 290px;
}
a#tacuarembo span {
    margin: 270px 235px;
}
a#rivera span {
    margin: 220px 290px;
}
a#durazno span {
    margin: 365px 230px;
}
a#flores span {
    margin: 410px 160px;
}
a#florida span {
    margin: 430px 230px;
}
a#san_jose span {
    margin: 470px 172px;
}
a#canelones span {
    margin: 500px 218px;
}
a#montevideo span {
    background: transparent url("img/capDep.png") no-repeat scroll center top !important;
    margin: 533px 203px;
    padding-top: 10px;
    width: 80px !important;
}
a#maldonado span {
    margin: 510px 300px;
}
a#rocha span {
    margin: 440px 384px;
}
a#lavalleja span {
    margin: 440px 300px;
}
a#cerro_largo span {
    margin: 310px 340px;
}
a#tyt span {
    margin: 367px 340px;
}
#popup_artigas {
    background: #333333 none repeat scroll 0 0;
    display: none;
    float: right;
    height: 340px;
    margin: 140px 270px;
    position: absolute;
    width: 250px;
}
#popup_salto {
    background: #ffffff none repeat scroll 0 0;
    display: none;
    height: 300px;
    width: 200px;
}
#departamentos {
    height: 200px;
    margin-top: 11px;
    padding: 10px !important;
}
.top_tabla {
    color: #c81818;
    font-family: Economica;
    font-size: 22px;
    padding-top: 12px;
    text-align: center !important;
}
.tablaList td {
    border: 1px solid #999999;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px !important;
    height: 22px;
    padding-left: 10px;
    padding-top: 10px;
}
#wrapper-productos {
    background: transparent url("img/bgproductos.png") no-repeat scroll 0 0;
    float: left;
    height: 510px;
    margin: 50px;
    width: 599px;
}
#productos {
    float: right;
    margin: 70px 50px 70px 0;
    width: 200px;
}
ul#menu-prod {
    margin-top: 14px;
}
ul#menu-prod li {
    display: block;
    font-size: 12px;
    margin: 20px 10px;
}
.children {
    font-size: 12px !important;
    margin: 5px 13px !important;
}
ul#menu-prod li a {
    border-bottom: 1px solid #cccccb;
    color: #6a6161;
    display: block;
    padding: 3px;
    text-decoration: none;
    text-transform: uppercase;
}
.product-content {
    float: left;
    margin: 50px;
    width: 530px;
}
#prod #wrapper {
}
ul#menu-prod li.prod-active a {
    color: #BF1616 !important;
}
.product-content h1 {
    color: #615f5f !important;
    width: 250px;
}
ul.int-menu li {
    float: left;
    margin: 2px 10px;
}
ul.int-menu {
    float: left;
    margin-top: 10px;
    width: 260px;
}
ul.int-menu li a {
    color: #c52525;
    font-size: 13px;
	font-weight:bold;
    padding: 3px;
    text-decoration: none;
}
ul.int-menu li a:hover {
    background: #1c1c1c none repeat scroll 0 0 !important;
    color: #ffffff !important;
}
ul.int-menu li.int-active a {
    background: #1c1c1c none repeat scroll 0 0 !important;
    color: #ffffff !important;
}
#settings {
    float: right;
    margin-right: 10px;
    margin-top: -40px;
    width: 228px;
}
.img-menu {
    float: left;
    height: 192px;
    margin: 45px 12px;
    width: 190px;
}
#settings h1 {
    border: medium none;
    color: #bc1d1d !important;
}

#settings h2 {
    color: #bc1d1d;
    margin: 28px 5px -6px;
}
#settings p {
    margin: 0 !important;
}
.cuadros a, .descargar a {
    color: #e79e35;
    text-decoration: none;
}
.descargar a, .descargar2 a, .download a {
    background: #c32c2c none repeat scroll 0 0;
    color: #ffffff;
    float: left;
    margin: 6px 0;
    padding: 3px;
}
.descargar2 a {
    background: #555555 none repeat scroll 0 0;
}
.descargar2 a:hover {
    background: #c32c2c none repeat scroll 0 0;
}
.descargar a:hover {
    background: #666666 none repeat scroll 0 0;
}
.cuadros a:hover {
    color: #d72d2d;
    font-weight: bold;
}
ul#menu-prod li a:hover {
    color: #BF1616 !important;
}
ul#menu-prod li a.activeproduc {
    color: #BF1616 !important;
}
ul#child {
    margin: 10px -17px;
    position: relative;
    width: 250px;
}
ul#child li {
    float: left;
    font-family: helvetica,arial,sans-serif;
    font-size: 13px;
    margin-left: 20px;
    padding-top: 9px;
}
ul#child li a {
    color: #666666;
    text-decoration: none;
}
ul#child li.child-active a {
    font-family:montserrat;
    text-transform:uppercase;
    font-weight:bold;
    color: #fff;
    background: #dd2d2d !important;
    padding: 6px;
    }
#con-subseccion h1 {
    border: medium none;
    margin-left: -6px !important;
}
.barra-bottom {
    background: #dd2d2d;
    float: left;
    width: 229px;
    padding-top: 0px;
    height: 1px;
    margin-top: 4px;
}
ul#child li a:hover {
    color: #dd2d2d !important;
}
ul#menu-prod li.active a {
    color: #ffffff !important;
}
#con-subseccion #settings {
    margin-top: -84px !important;
}
#novedades, #novedad01, #novedad02, #novedad07 {
    background: #edebeb url("img/bg-wrapper.png") no-repeat scroll center center;
    padding: 10px;
    width: 600px;
}
#novedad06 {
    width: 967px;
}
#novedades h1, #novedad01 h1, #novedad02 h1 {
    color: #c82620;
}
#novedades p, #novedad01 p, #novedad02 p, #novedades h2, #novedad01 h2, #novedad02 h2 {
    margin-left: 20px;
    width: 540px;
}
#status_mail {
    margin-left: 20px;
    margin-top: 10px;
    width: 300px;
}
#novedades-img {
    float: left;
    height: 127px;
    width: 190px;
}
#noticias ul {
    left: 0;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
}
#noticias li {
    font-family: lato;
    height: 50px;
    line-height: 16px;
    margin: 0;
    overflow: hidden;
}
#otrasnoticias ul {
    left: 0;
    margin: 0;
    overflow: hidden !important;
    padding: 0;
    position: relative;
    top: 0;
}
#otrasnoticias li {
    height: 280px;
    line-height: 16px;
    margin: 14px 0 0;
    overflow: hidden;
    position: relative;
}
#otrasnoticias {
    float: left;
    height: 240px;
    margin-left: 0;
    overflow: hidden !important;
    position: relative;
}
#nuevo-local {
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    padding: 11px;
}
#maruyama-repr {
    float: left;
    height: 127px;
    width: 190px;
}
#slideshow {
    border-bottom: 0 none;
    float: left;
    height: 185px;
    margin: 20px;
    position: relative;
    width: 300px;
}
#slideshow IMG {
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    z-index: 8;
}
#slideshow IMG.active {
    opacity: 1;
    z-index: 10;
}
#slideshow IMG.last-active {
    z-index: 9;
}
#logos_clientes {
    background: transparent url("img/logos_clientes.png") repeat-x scroll center 0;
    float: right;
    height: 39px;
    margin-right: 50px;
    width: 189px;
}
.cont-2 {
    color: #c42e2e;
    font-size: 14px;
    margin-left: 15px;
    margin-top: 10px;
    text-align: left;
}
.info2 {
    background: #939090 none repeat scroll 0 0;
    color: #ffffff;
    margin-top: 3px;
    padding: 1px;
    text-decoration: none;
}
.info2:hover {
    background: #666666 none repeat scroll 0 0;
}
#curvas, #curvas2 {
    float: right;
    height: 202px;
    margin-right: 2px;
    margin-top: 50px;
    width: 231px;
}
.distr {
    height: 130px;
    margin-left: 46px;
    width: 872px;
    float:left;
    clear:both;
    display: block;
    z-index: 2;
    position: relative;
    margin-top:20px












}
.distr p {
    padding-top: 18px;
}
span.hablamos a {
    clear: both;
    color: #fff;
    display: block;
    background: #CC1F34;
    font-size: 13px;
    font-style: italic;
    height:20px;
    margin-top: 7px;
    padding-top:3px;
    transition: all 500ms ease-out 0s;
    width: 101px;
    padding-left:15px

}
span.hablamos a:hover {
    background: #000;
}
#novedad06 img {
    float: left;
	padding-right:4px;
}
#novedad06{
    width:954px;
}
#novedad06 p{
  text-align:justify;
}
.box {
    width: 967px;
}
#empresa h1 {
    color: #fff;
    margin-top: 7px;
}


.vid{
	width:878px;
	height:496px;
	float:left;
	margin-left:48px;}
	
#lightbox-secNav-btnClose{
	display:none!important;}